2014.01.27 17:46

아래한글 임의코드 실행 취약점 보안 업데이트

개요

  • 한글과컴퓨터社의 아래한글 등 오피스 프로그램에서 임의 코드실행이 가능한 취약점이 발견됨 [1]
    • 공격자는 특수하게 조작한 웹페이지 방문 유도 또는 웹 게시물, 메일, 메신저의 링크 등을 통해 특수하게 조작된 문서를 열어보도록 유도하여 임의코드를 실행시킬 수 있음
  • 영향 받는 버전의 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 보안 업데이트를 권고함


해당 시스템

 

 

해결 방안

  • 한글과컴퓨터 홈페이지에서 보안업데이트 파일을 직접 다운로드 받아 설치하여 영향 받지 않는 버전(보안#16)으로 업데이트
  • 한글과컴퓨터 자동 업데이트를 통해 최신버전으로 업데이트
    • 시작 → 모든 프로그램 → 한글과컴퓨터 → 한글과컴퓨터 자동 업데이트


문의사항

  • 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118


기타

  • 한/셀 임의코드 실행 취약점은 KrCERT 홈페이지를 통해 장태윤(cdpython)님께서 제공해주셨습니다.

 

[참고사이트]

[1] http://www.hancom.co.kr/downLoad.downPU.do?mcd=001


Trackback 0 Comment 0